.courseman-light-border-box{
    border: 1px solid #E3E3E3;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 10px;
}

td.text-right, th.text-right {
    text-align: right !important;
}

.bold {
    font-weight:bold;

}


/* footable */
.footable > thead > tr > th,.footable > thead > tr > td {
  position: relative;
}

.footable {
  border-spacing: 0;
  width: 100%;
  border: solid #ccc 1px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  font-family: 'trebuchet MS' , 'Lucida sans' , Arial;
  font-size: 14px;
  color: #444;
}

.footable.breakpoint > tbody > tr > td.expand {
  background: url('img/plus.png') no-repeat 5px center;
  padding-left: 30px;
}

.footable.breakpoint > tbody > tr.footable-detail-show > td.expand {
  background: url('img/minus.png') no-repeat 5px center;
}

.footable.breakpoint > tbody > tr.footable-row-detail {
  background: #eee;
}

.footable > tbody > tr:hover {
  background: #fbf8e9;
}

.footable.breakpoint > tbody > tr:hover:not(.footable-row-detail) {
  cursor: pointer;
}

.footable > tbody > tr > td, .footable > thead > tr > th {
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
  padding: 5px;
  text-align: left;
}

.footable > thead > tr > th, .footable > thead > tr > td {
  background-color: #DBE5EE;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
  background-image: -webkit-linear-gradient(top, #ebf3fc, #DBE5EE);
  background-image: -moz-linear-gradient(top, #ebf3fc, #DBE5EE);
  background-image: -ms-linear-gradient(top, #ebf3fc, #DBE5EE);
  background-image: -o-linear-gradient(top, #ebf3fc, #DBE5EE);
  background-image: linear-gradient(to bottom, #ebf3fc, #DBE5EE);
  -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
  -moz-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
  box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
  border-top: none;
  text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

.footable > thead > tr > th:first-child, .footable > thead > tr > td:first-child {
  -moz-border-radius: 6px 0 0 0;
  -webkit-border-radius: 6px 0 0 0;
  border-radius: 6px 0 0 0;
}

.footable > thead > tr > th.footable-last-column, .footable > thead > tr > td.footable-last-column {
  -moz-border-radius: 0 6px 0 0;
  -webkit-border-radius: 0 6px 0 0;
}

.footable > thead > tr > th:only-child, .footable > thead > tr > td:only-child {
  -moz-border-radius: 6px 6px 0 0;
  -webkit-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
}

.footable > tbody > tr:last-child > td:first-child {
  -moz-border-radius: 0 0 0 6px;
  -webkit-border-radius: 0 0 0 6px;
  border-radius: 0 0 0 6px;
}

.footable > tbody > tr:last-child > td.footable-last-column {
  -moz-border-radius: 0 0 6px 0;
  -webkit-border-radius: 0 0 6px 0;
  border-radius: 0 0 6px 0;
}

.footable > tbody img {
  vertical-align:middle;
}

.footable th {
    color: #000000;
}

/* end footable */
/* start of expandable list */

#expandableList tr.odd td { cursor:pointer; }

#expandableList div.arrow{
    background:transparent url('../images/arrows.png') no-repeat scroll 0px -16px; width:26px; height:16px; display:block; float:left;
}

#expandableList div.up { background-position:0px 0px;}

div.title{
    font-weight: bold;
}

p.details_summary{
    padding-left: 10px;
    border-top: 1px solid #e8e8e8;
    width: 95%;

}
/* end of expandable list */

/* full calendar */

.popover{
  min-width: 200px;  
}

.fc-event-time{

    display:none;
}

.fc-event:hover{
    cursor: pointer;
}
/*end of full calendar */

.loginDiv {

    background-color: #99CCFF;
    padding:20px;
    margin-top:10px;
    border-bottom:5px solid #3399FF;
}

fieldset.border{

    border: 1px solid #E3E3E3;
    border-radius: 4px 4px 4px 4px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 10px;
}

/*sessions view*/


.dayname{
    font-size: 150%;
    font-weight: bold;
}

.fulldate{
    color: #999999;
    font-size: 85%;
}

.start_time{
    font-weight: bold;
    margin-right: 10px;
    white-space: nowrap;
}

.duration{
    white-space: nowrap;
}



